body, h1, p{
margin:0;
}
body {
background:#eaeaea;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:14px;


}
#wrapper {
	
margin:0 auto;
width:960px;
background:#FFF;
position:relative;

}

#header {
	background:#228B22;
	height:80px;
	position:relative;
}
.banner{
	position:relative;
}
.slika10{
	width:960px;
	height:300px;
	
}
#header h1 {
    color:red;
	padding:20px;
	position:absolute; 
	top:20px; 
	left:85px;
	}
	
#menu{
	background:#3C3C3C;
	height:40px
	
}
.nav ul {
	 font-size:14px;
	 color:#333333;
	 padding:10px 20px 0 0;
	 float:right;
	
}
   .nav ul li {
	   float:left;
	   padding:0 13px;
	   
	   
   }
   .nav ul {
	   padding:0px;
	   margin:0px;
	   list-style:none;
	    
   }
   .nav ul li a {
	   display:block;
	   color:#eeeeee;
	letter-spacing:1px;
	text-decoration:none;
	 padding-top:10px;  
	     
	   
   }
   .nav ul li a:hover {
	   color:#228B22;
	   
	   
   }
   .banner {
	   margin-bottom:10px;
	  
   }
   .massage {
	 padding: 20px;
     font-size: 16px;
	 text-align:center;
	 font-weight:bold;
	 border:1px solid #228B22;
	 margin-bottom:20px;	   	   	   	   	   
   }
   .container-product ul li {
	list-style:none; 	
   }
   .product  {
	width:300px;
    float:left;
	padding:10px;
   }
   .container-product ul {
	   margin:0px;
	   padding:0px;
	   
   }
   .picture {
	   padding-bottom:15px;
	   border-radius:28px;
  }
  .picture{
	  width:300px;
	  height:190px;
  }
   .product p {
	 color:#228B22;
	 font-size:25px;
	   font-weight:bold;
	 position:relative;
	   
   }
   .product-last{
	   width:300px;
    float:left;
	padding:10px;
   }
   .product-last p {
	   color:#228B22;
	 font-size:25px;
	   font-weight:bold;
	 position:relative;
   }
   .naslov{
	   padding:20px 50px;
	   background-color:#eeeeee;
	   font-size:20px;
	   opacity:0.6;
	   position:absolute;
	   bottom:100px;
	   
   }
   .text{
	 
	   opacity:0.6;
	   position:absolute;
	   bottom:150px; 
	   right:387px;
	 font-size:50px;
	 width:500px;
	 
   }
    .clear{
	 clear:both;
	 
	 
 }
	 #footer{
		 background:#228B22;
		 height:80px;
		 margin-top:25px;
	
	 }  
	  #footer  h2 {
		  font-size:20px;
		  text-align:center;
		  color:#fff;
		  margin:0;
		  padding-top:25px;
		  
	  } 
	  	.tabela {
	font-size:30px;
	background-color:#228B22;
	border:15px;
	text-shadow:2px 2px blue;
	position:relative;
}
.lel{ 
	width:500px;
	height:270px;
	left:350px;
	top:430px;
	position:absolute;
	}


	  @media (max-width:899px) {
	
	#wrapper{
		width:100%;
	}
	.banner{
		width:100%;
		height:auto;
	}
	.slika10{
		width:100%;
	}
	.text{
		width:100%;
		font-size:30px;
		position:absolute;
	   bottom:150px; 
	   right:-21px;
		}
	.naslov{
		position:absolute;
		bottom:100px;
		left:15px;
		width:30%;
	}
	.container-product ul {
		width:100%;
		height:auto;
		padding:0;
	}
	.container-product li {
		width:33%;
		height:auto;
		padding:0;
		margin:0;
	}
	.container-product img {
		width:100%;
	}
	.lel{ 
		width:45%;
		height:auto;
	}
}

	@media (max-width:640px) {
		#wrapper{
			width:100%;
		}
		.nav{
			display:none;
		}
		
		.massage{ 
		display:none;
		}
		
		.container-product ul{
			padding:25px 0;
			margin:0;
		}
		.container-product li{
			width:100%;
			height:auto;
			padding:0;
			margin:0;
		}
		
			.naslov{
				position:absolute;
				left:0;
				width:100%;
				text-align:center;
			}
		
		.tst{
			display:none;
		}
		.tst2{
			display:none;
		}
		.lel{ 
			display:none;
		}
	}